Search:

Type: Posts; User: BlackBox

Page 1 of 5 1 2 3 4

Search: Search took 0.07 seconds.

  1. Replies
    6
    Views
    219

    Unless I've overlooked something, give this a...

    Unless I've overlooked something, give this a try:



    (defun c:FOO (/ pt)
    (if (setq pt (getpoint "\nPick Base Point: "))
    (command "pline" pt "@0,7630" "@14143.5,1237.4" "@14143.5,-1237.4"...
  2. Thread: Beta Testing

    by BlackBox
    Replies
    37
    Views
    12,379

    Neat idea, Jeff - As usual. :thumbsup:

    Neat idea, Jeff - As usual. :thumbsup:
  3. Sounds like you have this block in two locations,...

    Sounds like you have this block in two locations, and the previous location is higher in your Support File Search Paths (SFSP)... Meaning it is 'found' first.

    Either remove/rename the block in the...
  4. I believe you're after Model Views tab, right...

    I believe you're after Model Views tab, right click 'Add New Location...' and select 'Add New Location...' menu item.

    That said, I do not use Model Views tab at all to manage a project via SSM......
  5. Replies
    6
    Views
    181

    Never been a fan of multi-layout 'sheet'...

    Never been a fan of multi-layout 'sheet' drawings; instead I use single layout drawings with Sheet Set Manager. :thumbsup:




    I cannot go into detail due to NDA, but you should consider...
  6. You're welcome, samifox; I'm happy to help. :)

    You're welcome, samifox; I'm happy to help. :)
  7. No, I don't think you did. :P

    No, I don't think you did. :P
  8. (vl-load-com) (defun c:CLCN ()...

    (vl-load-com)

    (defun c:CLCN () (c:ChangeLayerColorNested))
    (defun c:ChangeLayerColorNested (/ *error* entity layer layers color acDoc oLayers)
    (princ "\rCHANGELAYERCOLORNESTED ")

    (defun...
  9. *Tips hat*... You did the hard part. :beer:

    *Tips hat*... You did the hard part. :beer:
  10. This recent thread may be of use: ...

    This recent thread may be of use:

    http://www.cadtutor.net/forum/showthread.php?91913-Delete-only-plot-configs-that-contain-specific-word-in-name...



    Cheers
  11. Replies
    2
    Views
    118

    Hard to tell from your screen shot, as I cannot...

    Hard to tell from your screen shot, as I cannot zoom in for a closer look.

    Might be part of a Band Style - select the problem label, and Properties Palette should specify which label type it is,...
  12. Replies
    7
    Views
    447

    Right click Layout tab, select 'Page Setup...

    Right click Layout tab, select 'Page Setup Manager...', create a named Page Setup (i.e., DwgToPdf_24x36, etc.) and configure to use 'DWG to PDF' print driver, hit OK and apply to Layout.

    In...
  13. Replies
    5
    Views
    429

    This will prompt you to select a hatch, recreate...

    This will prompt you to select a hatch, recreate and associate the boundary, and select it so you can view the resultant Polyline's length property:



    (defun c:RecreateBoundary (/ ss)
    (if...
  14. Replies
    7
    Views
    447

    Welcome to CADTutor. I'm a big fan of using...

    Welcome to CADTutor.

    I'm a big fan of using AutoCAD's 'DWG to PDF' print driver in a named Page Setup applied to Layout, and then simply enable the Autopublish mechanism, so my exhibit/sheet...
  15. Glad you got it sorted, jagallag. :beer: ...

    Glad you got it sorted, jagallag. :beer:



    Separately, the captivating Mrs. BlackBox and I are anxious to move, and already looking for houses in Houston, TX; so I'll hopefully be sharing your...
  16. Yes, that is a possibility - hence the earlier...

    Yes, that is a possibility - hence the earlier suggestion for your to check Civil 3D Drawing Settings; see drawing units, imperial/metric conversion, and zone (aka coordinate system). :thumbsup:
  17. Great point - completely forgot about FILLMODE!...

    Great point - completely forgot about FILLMODE! Haha

    Building on your apt post:




    (defun c:FAT ()
    (setvar 'fillmode 1)
    (command "._regen")
  18. Welcome to CADTutor. It sounds like your...

    Welcome to CADTutor.

    It sounds like your coworker needs to adjust their Civil 3D drawing settings - you've already accounted for base point, insertion units, etc, now go to Toolspace, Settings...
  19. Just so I understand fully, we're talking about...

    Just so I understand fully, we're talking about Polylines with a Global Width != 0, and not Polylines on a layer with a plot style/CTB color that has a large width value and you're just displaying...
  20. Replies
    1
    Views
    100

    Using Civil 3D 2014-2016 here without issue... Go...

    Using Civil 3D 2014-2016 here without issue... Go to Toolspace, Settings tab, Point node, Commands node, right click CreatePoints Command, select 'Edit Command Settings...' menu item, expand Default...
Results 1 to 20 of 96
Page 1 of 5 1 2 3 4